QGIS Application - Bug report #1136
Area and length measure tool shows wrong values

2008-07-03 02:51 AM - Horst Duister

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Marco Hugentobler
Projection Support

RedHat

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 11196

Description

| have set the correct Projection and correct mapunits. Coordinates and scale at statusbar shows correct values. When | use the lenght
measure tool and | measure a known length of 20m | do get a length of more than 3000km.

QGIS r8705

History

#1 - 2008-07-03 11:57 PM - Marco Hugentobler

Most likely a side effect of my commit in commit:d6ec8ce6 (SVN r8674). I'm investigating...

Thanks for reporting.

Marco

#2 - 2008-07-04 12:06 AM -

Horst Diister

Now I'm able to render more precisely. The error occurs when | define an on the fly projection in

the Project properties.

#3 - 2008-07-04 12:13 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:de226cd4 (SVN r8710)

#4 - 2009-08-22 12:56 AM -

Anonymous

Milestone Version 0.10.0 deleted
